<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e25c147ae55e2a17152e40b66eec066">
  <dict>
    <!--2022-05-24 11:00:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 11:00:59.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-05-24 11:00:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:00:59.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2022-05-24 11:00:59.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:00:59.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:00:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 11:00:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-03-20 15:17:20.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-05-24 11:00:59.000-->
    <int key="utBsfPort">8091</int>
    <!--2022-05-24 11:00:59.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc012.mcc502.pub.3gppnetwork.org</string>
    <!--2022-05-24 11:00:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 11:00:59.000-->
    <int key="utNafPort">8090</int>
    <!--2022-05-24 11:00:59.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2022-05-24 11:00:59.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 11:00:59.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
